Package Base Details: linux-pds

Git Clone URL: https://aur.archlinux.org/linux-pds.git (read-only, click to copy)
Submitter: QuartzDragon
Maintainer: QuartzDragon
Last Packager: QuartzDragon
Votes: 6
Popularity: 0.010381
First Submitted: 2019-05-11 18:16
Last Updated: 2021-04-10 22:21

Pinned Comments

QuartzDragon commented on 2019-06-22 15:39

This package follows the Arch Linux kernel release, and will be updated as it is.

Latest Comments

« First ‹ Previous 1 2

simona commented on 2020-05-01 17:59

On chaotic-aur repos I have "linux-tkg-muqss" "linux-tkg-pds" "linux-tkg-bmq".
All was installed.
But now error "/usr/share/libalpm/scripts/cleanup è già presente nel filesystem (appartiene a linux-tkg-*"
Do not allow anymore to have all instaled.

QuartzDragon commented on 2020-04-09 03:36

Should work now. I've added the Arch patch to fix the Sphinx 3 build error.

GOKUSSL4 commented on 2020-04-09 02:55

Running Sphinx v3.0.0

Extension error: Could not import extension cdomain (exception: cannot import name 'c_funcptr_sig_re' from 'sphinx.domains.c' (/usr/lib/python3.8/site-packages/sphinx/domains/c.py)) make[1]: [Documentation/Makefile:81: htmldocs] Error 2 make: [Makefile:1549: htmldocs] Error 2 ==> ERROR: A failure occurred in build(). Aborting...

maybe patch it

Qushy commented on 2020-03-24 20:05

I had a problem with the package getting stuck on step 30 with Generic Kernel. I set it to AMD Zen 2 (My architecture) and the build works fine now. Thanks for this great package. :D

QuartzDragon commented on 2020-02-28 05:46

not able to import pgp keys

Please look at the Arch Wiki, as this indicates a misconfiguration somewhere, usually.

redfanglicker commented on 2020-02-27 16:10

not able to import pgp keys

toki1990 commented on 2019-09-16 21:25

build stops. after set that not stop :

For PDS:
0: No yield.
1: Yield only to better priority/deadline tasks.
2: Expire timeslice and recalculate deadline.

i'm selected from config to 1 . build not stop.

QuartzDragon commented on 2019-06-22 15:39

This package follows the Arch Linux kernel release, and will be updated as it is.

QuartzDragon commented on 2019-05-18 17:14

@enihcam

This package has a -pds suffix, so it won't be very clear that this would include BMQ.

I guess you can fork this, and make it use BMQ and -bmq instead.

Besides, this is stable and legacy, so I'd prefer to keep it this way.

enihcam commented on 2019-05-18 08:06

Any plan for BMQ?